[Bug 532593] [NEW] Sync php-ssh2 0.11.0-2.1 (universe) from Debian unstable (main)

Michael Bienia michael at bienia.de
Fri Mar 5 12:19:25 GMT 2010


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

 affects ubuntu/php-ssh2
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync php-ssh2 0.11.0-2.1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The Ubuntu delta is a no-change rebuild with PHP 5.3.

The sync fixes a FTBFS with PHP 5.3 caused by a duplicate 'static'.

Changelog entries since current lucid version 0.11.0-2ubuntu1:

php-ssh2 (0.11.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove extra 'static' keyword (Closes: #569377)

 -- Raphael Geissert <geissert at debian.org>  Wed, 24 Feb 2010 01:48:37
-0600

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.14 (GNU/Linux)

iJwEAQEDAAYFAkuQ9rIACgkQo8/XfXdugupHngQAx/xfj0SQn2Y79W3NMerx01aT
zlk31c8WV1SSjnGGuCARt65nLpo8xdRcfxPIurJnanuw9CWFQ85h9SAdAt4i4SlD
Z7pwp42oS5SIeU1TA2brvQx8kZLvS9r4NrxTbwOkpK006kcdT9UJKJgJC0xD0kzA
Gt2nyVMva0o6DdTKnjs=
=hFX0
-----END PGP SIGNATURE-----

** Affects: php-ssh2 (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync php-ssh2 0.11.0-2.1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/532593
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list